{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% block content %}
    <h3>{{ titulo }}</h3>
    <div class="row">
        <div class="col-md-12 mt-5">{% crispy form %}</div>
    </div>
{% endblock content %}
